# Begin each element on new line, indenting sub elements two spaces.
# Leave cell contents on same line as cell tags
table row cell
    format          block
    normalize       no
    entry-break     1
    element-break   1
    exit-break      1
    subindent       2

# Override break values for cell
cell
    entry-break     0
    element-break   0
    exit-break      0
